/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.entry ol {border-top: 1px solid #DDDDDD; padding-top: 20px; margin:25px 0 15px;}

#logo2 {float:right;}

#tabs .inside li {
    background: #f5f5f5;
}

.widget ul {
    clear: both;
    list-style-position: inside;
    list-style-type: none;
}


#cat-item li {
   clear: both;    
   float: left;
}


#tabs .inside li img.avatar, #tabs .inside li img.thumbnail {
    border-radius: 18px;
    float: left;
    margin: 0 8px 0 0;
    padding: 0;
}

#feat img{padding-bottom:25px;}

img.thumbnail{border-radius:40px; border:0}

#loopedSlider.business-slider .content{display:none} 

#loopedSlider.business-slider, #loopedSlider.business-slider .container{border:1px solid #dddddd; border-radius:3px}

#logo .site-title a, #logo .site-title a:hover{text-decoration: none; color:#555555; font-weight: 100; font-family: "Helvetica Neue",Helvetica,sans-serif;}

#logo .site-description {
  color: #EC008E;
  font-weight: 300;
}

.post-meta a:link,
.post-meta a:visited,
.post p.tags a:link,
.post p.tags a:visited {
  font-weight: normal;
  color: #888;
}

#inner-wrapper {
    background-color: rgba(255, 255, 255, 0.95);
}




#footer-widgets {
/* 	background-image: url("http://mountalexanderbusinessawards.com.au/wp-content/uploads/2015/01/mas-pattern-a3.jpg"); */
	background: rgba(200, 200, 200, 0.2);
	}

#footer-widgets .widget {background: rgba(255, 255, 255, 0.95); padding:15px;}

#footer-widgets.col-3 .footer-widget-3 {
    float: right;
}



/* !FORMS */


.gform_wrapper input.button {
    margin-right: 10px !important;
}

ul.gform_fields,
ul.gfield_checkbox {
    margin: 0;
    padding: 0;
}

ul.gform_fields,
ul.gform_fields *,
ul.gform_fields > * {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
            transition: all 0.3s ease;
}


    div.gf_step {
        color: #67C5D7;
        display: none;
        font-size: 1.5em;
        font-weight: 500;
        margin: 0 0 1em 0;
    }
    
    h2.gsection_title {
        color: #555555;
    }
    
    div.gf_step.gf_step_active {
        display: block;
    }
    
    
    
    li.gfield.clearer {
        clear: both;
    }
    
    
    
        div.gf_step .gf_step_number {
            display: none;
        }
        
        .gform_validation_container {
            display: none !important;
        }


    ul.gform_fields li.gfield {
        list-style-type: none;
        margin: 0 0 2em 0;
    }
    
    ul.gfield_radio li{
        list-style-type: none !important;
    }
    
    
    
    
        
    span.ginput_left,
    li.two,
    li.two + li.two + li.two {
        display: block;
        float: left;
        padding: 0 1em 0 0;
        width: 50%;
    }
    
    span.ginput_right,
    li.two + li.two,
    li.two + li.two + li.two + li.two {
        padding: 0 0 0 1em;
    }
    
        .gform_wrapper .top_label li.gfield textarea,
        li.gfield input {
            margin: 0;
            padding: 10px !important;
            width: 100%;
        }
        .gform_wrapper .top_label li.gfield textarea {width: 100% !important;}
        
        
        li.gfield input + label {
/*             display: block; */
        }
        
        input:active, input:focus {
            border-color: #F4BB39;
        }
        
        label,
        .ginput_counter {
            font-size: 1.0em
        }
        
        label.gfield_label {
            font-size: 1.1em;
            font-weight: 500;
        }
        
    div.ginput_container:after {
        clear: both;
        content: '.';
        display: block;
        height: 0;
        visibility: hidden;
    }
    
        span.ginput_full {
            display: block;
            width: 100%;
        }
        
        span.ginput_left {
            display: block;
            float: left;
            width: 50%;
        }
        
        span.ginput_right {
            display: block;
            float: right;
            width: 50%;
        }
        
    .validation_error,
    .validation_message {
        color: #F15A49;
    }
    
    li.gfield_error input {
        border-color: #F15A49;
    }
    
    
    
    
    .gform_wrapper ul.gfield_checkbox {
        margin: 0 0 1em 0 !important;
    }
    
    .gform_wrapper ul.gfield_checkbox:after {
        clear: both;
        content: '.';
        display: block;
        height: 0;
        visibility: hidden;
    }
    
        .gform_wrapper ul.gfield_checkbox li {
            float: left;
            list-style-type: none;
            width: 33.33%;
        }

            ul.gfield_checkbox li input,
            ul.gfield_checkbox li label {
                display: inline;
                margin: 0 1em 0 0;
                width: auto !important;
            }
    
    
    div.gform_drop_area {
        border:2px dashed #999;
        -webkit-border-radius: 8px;
           -moz-border-radius: 8px;
            -ms-border-radius: 8px;
                border-radius: 8px;
        float: left;
        margin: 15px 0;
        padding: 30px 80px;
    }
    
            
    div.gform_drop_area input.gform_button_select_files {
        width: auto;
    }
    
    img.gform_delete {
        cursor: pointer;
    }
            
    
input[type="radio" i] {
    width: 30px !important;
}

a#gform_save_5_link.gform_save_link{font-weight: bold;}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


#navigation {
margin-right:36px;
margin-left:36px;
width:auto;
}
	
	
}